
Redmine - Feature #1016

Global Gant chart for all projects

2008-04-08 07:49 - Daniel Chu

Status: Closed Start date: 2008-04-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think a Gant chart with all projects on them would be very helpful for managing all projects, however such a view would need the

following features as well:

Ability to open or close a project

Ability to enter a start and targeted end date for a project

Any other project related fields

History

#1 - 2008-04-08 08:30 - Michael Pirogov

Until it'll be realized in main trunk, take a look at this plugin

#2 - 2008-04-08 09:36 - Daniel Chu

refs #994

#3 - 2008-04-08 21:39 - Daniel Chu

- Target version changed from 0.8 to 0.7

#4 - 2008-04-19 14:04 - Jean-Philippe Lang

- Target version deleted (0.7)

#5 - 2013-03-27 19:43 - Bruce Svare

Updating old issues:

This feature exists in the current version (possibly for years) of redmine. When viewing all issues, there's the gantt button on the sidebar. Any project

then can be clicked on and edited to adjust it's settings.

#6 - 2013-03-28 05:27 - Toshi MARUYAMA

- Category changed from Projects to Gantt

#7 - 2014-04-22 12:52 - Toshi MARUYAMA

- Status changed from New to Closed

Bruce Svare wrote:

Updating old issues:

This feature exists in the current version (possibly for years) of redmine.

 Indeed.
